Die häufigste Ursache dafür, dass ein Plugin nicht lädt ist, dass Java 8 nicht installiert ist. Grundsätzlich benötigen alle Mine-Home Plugins die neuste Java-Version, weswegen man diese stets auf dem neusten Stand halten sollte.

Wie erkenne ich, welche Java-Version ich habe?

Grundsätzlich kann man dies in den Server-Einstellungen des Hosters meist nachschauen. Auch ist die folgende Fehlernachricht ein guter Indikator für eine zu niedrige Java-Version:

org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError

Wie aktualisiere ich meine Java-Version?

Nitrado: Im Webinterface Deines Servers kann man unter Einstellungen - Allgemein - Java - Java-Version die Version ändern.

Rootserver: Hier kannst die neuste Version von Java herunterladen und installieren. Danach musst Du nur noch in der Startdatei den Pfad zur Java-Version ändern.

Sonstige: Sollte Dir nicht bewusst sein, wie Du die Java-Version bei Deinem Hoster ändern kannst, wende Dich an den Support Deines Hosters.

Hilfreich?
% der Personen fanden dies hilfreich.